&Password:=
&Remember password.=
[%1] is protected=
[%1] is protected.=
Adding attachments...=
An article with the same URL has been saved in [%1]. Do you want to overwrite it?\n\nOld article title: %2=
Analyzing HTML...=
Bookmarks=
Cancel=キャンセル
Copying Nodes=
CyberArticle=
CyberArticle Book=
CyberArticle Documents=
CyberArticle Sample Book=
CyberArticleBook=
Default Profile=
Don't Overwrite=
Encrypted Title=
Encrypted URL=
Finding book=
Invalid password!=
Moving Nodes=
Not Enough Licenses.=
OK=OK
Overwrite=
Overwrite Article=
Password=
Profile for Edit Article=
Recycle Bin=
Sample=
Saving data...=
Untitled=無題